Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/24847/?format=api
{ "ob_id": 24847, "uuid": "4557fda0ad78453ca5658354289e1370", "title": "NERC-ARF Leica RCD105", "abstract": "The Leica RCD105 medium format digital camera produces 16 bit TIFF digital images at 7216x5412 resolution (39 Mega-pixels).", "keywords": "camera, image, digital, ARSF", "identifier_set": [], "instrumentType": "imager", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/101699/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102150/?format=api" ] }